<ART ID="00444" PID="0704" JID="197" BPAGE="565" EPAGE="582" PII="S0219887810004440" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GENERALIZED &#x03B2;-CONFORMAL CHANGE OF FINSLER METRICS</MTI>
<INFO>ArXiv Number: 0906.5369.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NABIL L.</FNM>
<SNM>YOUSSEF</SNM>
<EAD>nlyoussef2003@yahoo.fr</EAD>
<EAD>nyoussef@frcu.eun.eg</EAD>
<X-REF REFID="S0219887810004440AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. H.</FNM>
<SNM>ABED</SNM>
<EAD>sabed52@yahoo.fr</EAD>
<EAD>sabed@frcu.eun.eg</EAD>
<X-REF REFID="S0219887810004440AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. G.</FNM>
<SNM>ELGENDI</SNM>
<EAD>salahelgendi@yahoo.com</EAD>
<X-REF REFID="S0219887810004440AF002"></X-REF>
</AUT>
<AFF ID="S0219887810004440AF001">Department of Mathematics, Faculty of Science, Cairo University, Giza, <CNY>Egypt</CNY></AFF>
<AFF ID="S0219887810004440AF002">Department of Mathematics, Faculty of Science, Benha University, Benha, <CNY>Egypt</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 August 2009</RE>
<AC>14 December 2009</AC>
</HIST>
<ABST>
<P>In this paper, we introduce and investigate a general transformation or change of Finsler metrics, which is referred to as a generalized &#x03B2;-conformal change:
<DF><TEX ID="S0219887810004440E001">
\[
L(x,y) \rightarrow \overline{L}(x,y) = f(e^{\sigma(x)}L(x,y),\beta(x,y))\,.
\]
</TEX></DF>
This transformation combines both &#x03B2;-change and conformal change in a general setting. The change, under this transformation, of the fundamental Finsler connections, together with their associated geometric objects, are obtained. Some invariants and various special Finsler spaces are investigated under this change. The most important changes of Finsler metrics existing in the literature are deduced from the generalized &#x03B2;-conformal change as special cases.</P>
</ABST>
<KWDG>
<KWD>Generalized &#x03B2;-conformal change</KWD>
<KWD>&#x03B2;-conformal change</KWD>
<KWD>&#x03B2;-change</KWD>
<KWD>conformal change</KWD>
<KWD>Randers change</KWD>
<KWD>Berwald space</KWD>
<KWD>Landesberg space</KWD>
<KWD>locally Minkowskian space</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>53B40</KWD>
<KWD>53B05</KWD>
</KWDG>
</FRONT>
</ART>
