<ART ID="00451" PID="0704" JID="197" BPAGE="693" EPAGE="703" PII="S0219887810004518" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE KERR&#x2013;SCHILD ANSATZ REVISED</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DONATO</FNM>
<SNM>BINI</SNM>
<EAD>binid@icra.it</EAD>
<X-REF REFID="S0219887810004518FN001"></X-REF>
<X-REF REFID="S0219887810004518AF001"></X-REF>
<X-REF REFID="S0219887810004518AF002"></X-REF>
<X-REF REFID="S0219887810004518AF003"></X-REF>
</AUT>
<FTN ID="S0219887810004518FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0219887810004518AF001">Istituto per le Applicazioni del Calcolo "M. Picone", CNR I-00161 Rome, <CNY>Italy</CNY></AFF>
<AFF ID="S0219887810004518AF002">ICRA, University of Rome "La Sapienza", I-00185 Rome, <CNY>Italy</CNY></AFF>
<AFF ID="S0219887810004518AF003">ICRANet, I-65100 Pescara, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>ANDREA</FNM>
<SNM>GERALICO</SNM>
<EAD>geralico@icra.it</EAD>
<X-REF REFID="S0219887810004518AF004"></X-REF>
<X-REF REFID="S0219887810004518AF005"></X-REF>
<X-REF REFID="S0219887810004518AF006"></X-REF>
</AUT>
<AFF ID="S0219887810004518AF004">Physics Department, University of Rome "La Sapienza", I-00185 Rome, <CNY>Italy</CNY></AFF>
<AFF ID="S0219887810004518AF005">ICRA, University of Rome "La Sapienza", I-00185 Rome, <CNY>Italy</CNY></AFF>
<AFF ID="S0219887810004518AF006">ICRANet, I-65100 Pescara, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>ROY P.</FNM>
<SNM>KERR</SNM>
<EAD>roy.kerr@canterbury.ac.nz</EAD>
<X-REF REFID="S0219887810004518AF007"></X-REF>
<X-REF REFID="S0219887810004518AF008"></X-REF>
</AUT>
<AFF ID="S0219887810004518AF007">University of Canterbury, Christchurch, <CNY>New Zealand</CNY></AFF>
<AFF ID="S0219887810004518AF008">ICRANet, I-65100 Pescara, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 November 2009</RE>
<RV>28 December 2009</RV>
</HIST>
<ABST>
<P>Kerr&#x2013;Schild metrics have been introduced as a linear superposition of the flat spacetime metric and a squared null-vector field, say <B>k</B>, multiplied by some scalar function, say <F>H</F>. The basic assumption which led to Kerr solution was that <B>k</B> be both geodesic and shearfree. This condition is relaxed here and Kerr&#x2013;Schild Ansatz is revised by treating Kerr&#x2013;Schild metrics as <IT>exact linear perturbations</IT> of Minkowski spacetime. The scalar function <F>H</F> is taken as the perturbing function, so that Einstein's field equations are solved order-by-order in powers of <F>H</F>. It turns out that the congruence must be geodesic and shearfree as a consequence of third- and second-order equations, leading to an alternative derivation of Kerr solution.</P>
</ABST>
<KWDG>
<KWD>Kerr&#x2013;Schild metrics</KWD>
</KWDG>
</FRONT>
</ART>
