<ART ID="00448" PID="0704" JID="197" BPAGE="631" EPAGE="654" PII="S0219887810004488" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE CARTAN FORM AND ITS GENERALIZATIONS IN THE CALCULUS OF VARIATIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DEMETER</FNM>
<SNM>KRUPKA</SNM>
<EAD>krupka@physics.muni.cz</EAD>
<X-REF REFID="S0219887810004488AF001"></X-REF>
<X-REF REFID="S0219887810004488AF002"></X-REF>
</AUT>
<AFF ID="S0219887810004488AF001">Institute of Theoretical Physics and Astrophysics, Faculty of Science, Masaryk University, Kotlarska 2, 638 00 Brno, <CNY>Czech Republic</CNY></AFF>
<AFF ID="S0219887810004488AF002">Department of Mathematics, La Trobe University, Bundoora, Victoria 3086, <CNY>Australia</CNY></AFF>
<AUT>
<FNM>OLGA</FNM>
<SNM>KRUPKOV&#x00C1;</SNM>
<EAD>olga.krupkova@osu.cz</EAD>
<X-REF REFID="S0219887810004488FN001"></X-REF>
<X-REF REFID="S0219887810004488AF003"></X-REF>
<X-REF REFID="S0219887810004488AF004"></X-REF>
</AUT>
<FTN ID="S0219887810004488FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0219887810004488AF003">Department of Mathematics, Faculty of Science, The University of Ostrava 30. dubna 22, 701 03 Ostrava, <CNY>Czech Republic</CNY></AFF>
<AFF ID="S0219887810004488AF004">Department of Mathematics, La Trobe University, Bundoora, Victoria 3086, <CNY>Australia</CNY></AFF>
<AUT>
<FNM>DAVID</FNM>
<SNM>SAUNDERS</SNM>
<EAD>david@symplectic.demon.co.uk</EAD>
<X-REF REFID="S0219887810004488AF005"></X-REF>
</AUT>
<AFF ID="S0219887810004488AF005">Department of Mathematics, Faculty of Science, The University of Ostrava 30. dubna 22, 701 03 Ostrava, <CNY>Czech Republic</CNY></AFF>
</A-GRP>
<DED>Paper in honor of the 140th anniversary of the birth of &#x00C9;lie Cartan</DED>
<HIST>
<RE>2 October 2009</RE>
<AC>14 December 2009</AC>
</HIST>
<ABST>
<P>In this paper, we discuss possible extensions of the concept of the Cartan form of classical mechanics to higher-order mechanics on manifolds, higher-order field theory on jet bundles and to parametric variational problems on slit tangent bundles and on bundles of nondegenerate velocities. We present a generalization of the Cartan form, known as a Lepage form, and basic properties of the Lepage forms. Both earlier and recent examples of differential forms generalizing the Cartan form are reviewed.</P>
</ABST>
<KWDG>
<KWD>Fibered manifold</KWD>
<KWD>calculus of variations</KWD>
<KWD>first variation formula</KWD>
<KWD>Cartan form</KWD>
<KWD>Lepage form</KWD>
<KWD>Poincar&#x00E9;&#x2013;Cartan form</KWD>
<KWD>Carath&#x00E9;odory form</KWD>
<KWD>Krupka fundamental form</KWD>
<KWD>Hilbert form</KWD>
<KWD>Euler&#x2013;Lagrange equations</KWD>
<KWD>Noether theorem</KWD>
<KWD>conservation laws</KWD>
<KWD>Hamilton equations</KWD>
<KWD>Hamilton&#x2013;Jacobi equation</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>49Q99</KWD>
<KWD>53B40</KWD>
<KWD>58E30</KWD>
<KWD>70H25</KWD>
</KWDG>
</FRONT>
</ART>
